<!-- vertical qvga:
     #define DSP_CAMERA_FONT                               FontE_16R
     #define DSP_CAMERA_FONT_POPUP                         FontE_16R
     #define DSP_CAMERA_FONT_SHORTCUT_TITLE                FontE_24R
     #define DSP_CAMERA_FONT_SHORTCUT_SUBTITLE             FontE_20R
     #define DSP_CAMERA_FONT_ZOOM_BRIGHT_VALUES            FontE_20R -->
<object name="DspCamera" fontcount="6">
  <font name="dspCameraFont">
    <size value="24"/>
    <style value="Plain"/>
    <edgestyle value="Uniform"/>
  </font>
  <font name="dspCameraFontRecTime">
    <size value="20"/>
    <style value="Plain"/>
    <edgestyle value="Uniform"/>
  </font>
  <font name="dspCameraFontPopup">
    <size value="16"/>
    <style value="Plain"/>
    <edgestyle value="Uniform"/>
  </font>
  <font name="dspCameraFontShortcutTitle">
    <size value="24"/>
    <style value="Plain"/>
    <edgestyle value="Uniform"/>
  </font>
  <font name="dspCameraFontShortcutSubtitle">
    <size value="20"/>
    <style value="Plain"/>
    <edgestyle value="Uniform"/>
  </font>
  <font name="dspCameraFontZoomBrightValues">
    <size value="20"/>
    <style value="Plain"/>
    <edgestyle value="Uniform"/>
  </font>
</object>